Can I create a VM for an older version of Mac OS X?

Discussion in 'General Questions' started by CrissyM, Sep 3, 2016.

  1. CrissyM

    CrissyM Bit Poster

    Messages:
    4
    I currently use Parallels to run Windows XP and some very basic windows software. Some day I might upgrade to Windows 7, but that's not important right now.

    What I'd like to know is if its possible to create a VM to run an older version of Mac OS X. Preferable 10.6 Snow Leopard (or earlier) to run some old Power-PC based games, like Warcraft 3, etc. Is this possible? What would I need to do this?

    Thanks!
     
  2. DustinHullett

    DustinHullett Product Expert

    Messages:
    181
    yes you can download the installer package for the version of mac osx that you would like to run the create a new VM and use that installer or iso file. you should be able to do a quick search and download whichever version that you are wanting. Then just start the VM wizard and select that file.
     
  3. CrissyM

    CrissyM Bit Poster

    Messages:
    4
    It appears to not work unless I have the server version of Mac OS X v10.6 Snow Leopard. I have an original install disk for regular snow leopard but not the server version. I hope I'm mistaken. :(
     
  4. DustinHullett

    DustinHullett Product Expert

    Messages:
    181
    what appears to not work? Are you getting an error message?
    just to recap you are trying to install OSX version 10.6 Snow Leopard non server version?
     
  5. CrissyM

    CrissyM Bit Poster

    Messages:
    4
    It looks like its cheaper to buy an old mac capable of running Snow Leopard, than it is to purchase a copy of Snow Leopard server to install it on a virtual machine. I can't find a copy of Snow Leopard Server for less than $300 on eBay. Unless someone knows a fairy godmother with a Server disk I can rent or borrow for the weekend...?
     
  6. CrissyM

    CrissyM Bit Poster

    Messages:
    4
    That's right. I have a regular version of Snow Leopard installation disk. The error I get says:
    "OS X virtual machines can have only the OS X Server Leopard or OS X Server Snow Leopard operating system installed. Other versions of OS X are not supported."
     
  7. Guna@Parallels

    Guna@Parallels Parallels Support

    Messages:
    433
    Hi @CrissyM
    Parallels Desktop 12 for Mac supports only the Server of Mac OS X Snow Leopard. Here is the list of supported Operating Systems in Parallels Desktop.
     

Share This Page